Frege Plugin
for IntelliJ IDEA

Compatible with  IntelliJ IDEA
19.09.2016
307
Language support for the Frege programming language

Download plugin

Recent change notes

0.1.4 - Support for more versions of IDEA
0.1.3 - Frege Compiler is now picked from classpath
0.1.2 - Run is now much faster because Compiler is reused.
0.1.1 - Support for Run
0.1.0 - Initial version
Anonymous
26.11.2015
Plugin 'Frege Plugin' is incompatible with this installation
Please  sign in  to leave a comment.